html
{
	background-color: #343434;
}

#page
{
	z-index: 1;
	width: 1280px;
	min-height: 1023.9000000000001px;
	border-style: none;
	background-image: url("../image/Background.jpg");
	background-repeat: repeat-y;
	background-position: left top;
	background-color: #FFFFFF;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	-khtml-border-radius: 10px;
	border-radius: 10px;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 48px;
}

#page_position_content
{
	margin-top: -1px;
	margin-bottom: -48px;
}

#n1
{
	width: 0.01px;
	margin-left: 128px;
	position: relative;
}

#n2
{
	z-index: 3;
	width: 1024px;
	border-style: none;
	background-image: url("../image/Header.jpg");
	background-repeat: no-repeat;
	background-position: left top;
	background-color: #FFFFFF;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	padding-bottom: 9px;
	position: relative;
}

#n3
{
	z-index: 6;
	width: 45px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -45px;
	margin-top: 155px;
	left: 14px;
}

#n3:hover, #n3.MuseLinkActive, #n11:hover, #n11.MuseLinkActive, #n19:hover, #n19.MuseLinkActive, #n27:hover, #n27.MuseLinkActive, #n35:hover, #n35.MuseLinkActive, #n43:hover, #n43.MuseLinkActive
{
	background-color: transparent;
}

#n3:hover p, #n3.MuseLinkActive p, #n11:hover p, #n11.MuseLinkActive p, #n19:hover p, #n19.MuseLinkActive p, #n27:hover p, #n27.MuseLinkActive p, #n35:hover p, #n35.MuseLinkActive p, #n43:hover p, #n43.MuseLinkActive p
{
	color: #92F253;
	visibility: inherit;
}

#n5, #n13, #n21, #n29, #n37, #n45
{
	font-size: 16px;
	font-weight: bold;
	color: #FFFFFF;
}

#n7
{
	z-index: 10;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 72px;
}

#n9, #n17, #n25, #n33, #n41
{
	color: #2F9101;
}

#n11
{
	z-index: 14;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 87px;
}

#n15
{
	z-index: 18;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 151px;
}

#n19
{
	z-index: 22;
	width: 58px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -58px;
	margin-top: 155px;
	left: 166px;
}

#n23
{
	z-index: 34;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 230px;
}

#n27
{
	z-index: 46;
	width: 99px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -99px;
	margin-top: 154px;
	left: 245px;
}

#n31
{
	z-index: 38;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 350px;
}

#n35
{
	z-index: 30;
	width: 96px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -96px;
	margin-top: 155px;
	left: 365px;
}

#n39
{
	z-index: 42;
	width: 9px;
	position: relative;
	margin-right: -9px;
	margin-top: 155px;
	left: 467px;
}

#n43
{
	z-index: 26;
	width: 69px;
	min-height: 14px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -69px;
	margin-top: 155px;
	left: 482px;
}

#n47
{
	z-index: 4;
	margin-left: 1px;
	position: relative;
}

#n47_img
{
	display: block;
	vertical-align: top;
}

#n49
{
	width: 0.01px;
	margin-left: 125px;
	margin-top: 52px;
	position: relative;
}

#n50
{
	z-index: 60;
	position: relative;
	width: 995px;
	margin-right: -995px;
}

._n50.f3s_top
{
	height: 742.55px;
	background-image: url("../image/screenshots_n50_full.png");
	background-position: 0px 0px;
	width: 995px;
}

#n50_position_content
{
	margin-top: -40px;
	margin-bottom: 118px;
}

#n51
{
	width: 0.01px;
	margin-left: 83px;
	position: relative;
}

#n52
{
	z-index: 119;
	width: 254px;
	min-height: 47px;
	position: relative;
	margin-right: -254px;
	margin-top: 85px;
}

#n54
{
	font-size: 38px;
	font-weight: bold;
	color: #D3D3D3;
}

#n56
{
	z-index: 61;
	width: 247px;
	position: relative;
	margin-right: -247px;
	left: 309px;
}

#n56_img, #n88_img, #n90_img, #n92_img, #n94_img, #n96_img, #n98_img, #n100_img, #n102_img, #n104_img, #n106_img, #n108_img, #n110_img, #n112_img, #n115_img, #n118_img
{
	vertical-align: top;
}

#n58
{
	z-index: 63;
	opacity: 0.26;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=26)";
	filter: alpha(opacity=26);
	margin-left: 72px;
	margin-top: 9px;
	position: relative;
}

._n58.f3s_top
{
	height: 524px;
	background-image: url("../image/screenshots_n58_full.png");
	background-position: 0px 0px;
	width: 879px;
}

#n59
{
	z-index: 64;
	width: 0.01px;
	height: 0px;
	padding-bottom: 458px;
	position: relative;
	margin-right: -879px;
	margin-top: 132px;
	left: 95px;
}

#n60
{
	position: absolute;
	z-index: 65;
	width: 762px;
	height: 457px;
	background-image: none;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	top: 1px;
	left: 117px;
}

#n61
{
	z-index: 66;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n61_img, #n63_img, #n65_img, #n67_img, #n69_img, #n71_img
{
	padding-left: 141px;
	padding-top: 48px;
	padding-right: 141px;
	padding-bottom: 48px;
	vertical-align: top;
}

#n63
{
	z-index: 68;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n65
{
	z-index: 70;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n67
{
	z-index: 72;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n69
{
	z-index: 74;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n71
{
	z-index: 76;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n73
{
	z-index: 78;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n73_img, #n75_img, #n79_img, #n81_img, #n83_img, #n85_img
{
	padding-left: 76px;
	padding-right: 76px;
	vertical-align: top;
}

#n75
{
	z-index: 80;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n77
{
	z-index: 82;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n77_img
{
	padding-left: 141px;
	padding-top: 68px;
	padding-right: 141px;
	padding-bottom: 68px;
	vertical-align: top;
}

#n79
{
	z-index: 84;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n81
{
	z-index: 86;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n83
{
	z-index: 88;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n85
{
	z-index: 90;
	width: 762px;
	height: 457px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	margin-right: -762px;
	position: relative;
}

#n87
{
	position: absolute;
	z-index: 92;
	width: 121px;
	top: 4px;
	left: 18px;
}

#n88
{
	z-index: 93;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
}

#n90
{
	z-index: 95;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	left: 63px;
}

#n92
{
	z-index: 97;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 47px;
}

#n94
{
	z-index: 99;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 47px;
	left: 63px;
}

#n96
{
	z-index: 101;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 95px;
}

#n98
{
	z-index: 103;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 95px;
	left: 63px;
}

#n100
{
	z-index: 105;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 143px;
}

#n102
{
	z-index: 107;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 143px;
	left: 63px;
}

#n104
{
	z-index: 109;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 190px;
}

#n106
{
	z-index: 111;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 190px;
	left: 63px;
}

#n108
{
	z-index: 113;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 238px;
}

#n110
{
	z-index: 115;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 238px;
	left: 63px;
}

#n112
{
	z-index: 117;
	width: 59px;
	height: 42px;
	border-style: none;
	background-color: transparent;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
	-khtml-border-radius: 0px;
	border-radius: 0px;
	position: relative;
	margin-right: -59px;
	margin-top: 286px;
}

#n114
{
	width: 0.01px;
	margin-left: 128px;
	margin-top: 2px;
	position: relative;
}

#n115
{
	z-index: 51;
	width: 1024px;
	position: relative;
}

#n117
{
	width: 0.01px;
	position: relative;
}

#n118
{
	z-index: 53;
	width: 1024px;
	position: relative;
	margin-right: -1024px;
}

#n120
{
	z-index: 55;
	width: 197px;
	min-height: 24px;
	position: relative;
	margin-right: -197px;
	margin-top: 14px;
	left: 413px;
}

#n122
{
	text-align: center;
	color: #527854;
}

